a,
p,
h2{
  color: red;
}

ul {
  margin: 0;
  padding: 0;
}

li {
  list-style-type: none;
  display: inline;
  margin-right: 20px;
}

nav {
  border: 2px solid black;
  padding: 10px;
  position: fixed;
  top: 0px;
  left: 0px;
  right: 0px;
  background-color: white;
}

p {
  /* text-transform: uppercase; */
  /* width: 50%; */
  max-width: 500px;
}

li.first {
  letter-spacing: 4px;
}

p.first {
  margin-top: 100px;
}

p.note {
  position: absolute;
  left: 550px;
  bottom: 10px;
}

.first span {
  border: 1px solid black;
}

#chapitre-2 {
  position: sticky;
  top: 40px;
}

.left {
  float: left;
}